.tab-active {
    background-color: #18181b;
    color: white;
}

.dark .tab-active {
    background-color: white;
    color: #18181b;
}

.tab-inactive {
    background-color: #f4f4f5;
    color: #71717a;
}

.dark .tab-inactive {
    background-color: #27272a;
    color: #a1a1aa;
}

.tab-inactive:hover {
    background-color: #e4e4e7;
}

.dark .tab-inactive:hover {
    background-color: #3f3f46;
}